# readline 8.2 — edición de línea (base de REPLs/shells). autotools static, dep ncurses.
name    = "readline"
version = "8.2"
[source]
tarball = "https://ftp.gnu.org/gnu/readline/readline-8.2.tar.gz"
sha256  = "3feb7171f16a84ee82ca18a36d7b9be109a52c04f492a053331d7d1095007c35"
[build]
compiler = "zig-cc"
target   = "x86_64-linux-musl"
link     = "static"
[build.phases]
configure = "./configure --prefix=/usr --disable-shared --enable-static --with-curses"
compile   = "make"
install   = "make install DESTDIR=/out"
[deps]
build = ["ncurses"]
